/**************************************************
	1. Styles 
 **************************************************/
 
 @font-face {
		font-family: inter-bold;
		src: url('../fonts/Inter-Bold.woff2') format('woff2'),
				url('../fonts/Inter-Bold.woff') format('woff');
		}
		
@font-face {
		font-family: altehaas-bold;
		src: url('../fonts/altehaasgroteskbold-webfont.woff2') format('woff2'),
				url('../fonts/altehaasgroteskbold-webfont.woff') format('woff'),
				url('../fonts/altehaasgroteskbold.ttf') format('truetype');
		}
		
p {
    font-family: "roboto", Roboto, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: .4px;
    line-height: 17px;
    text-align: left;
    color: #272727;
    position: relative;
}

span.linkarrow {
    background-image: url('../images/leftarrow_272727.svg');
    background-size: 100% auto;
    background-position: left;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    top: 2px;
    width: 30px;
    height: 10px;
}

span.activelink {
    font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B", "inter-bold", sans-serif;
	font-style: normal;
	font-weight: 700;
    letter-spacing: 0;
    color: #0095d9;
    border-left: 1px solid #0095d9;
    border-right: 1px solid #0095d9;
    padding: 0 5px 0 5px;
    margin: 10px 0 0 5px;
    display: inline-block;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

span.activelink:hover {
    padding: 0 10px 0 10px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

span.watchnowlink {
    font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B", "inter-bold", sans-serif;
	font-style: normal;
	font-weight: 700;
    letter-spacing: 0;
    color: #bf2028;
    border-left: 1px solid #bf2028;
    border-right: 1px solid #bf2028;
    padding: 0 5px 0 5px;
    margin-top: 10px;
    display: inline-block;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

span.watchnowlink:hover {
     padding: 0 10px 0 10px;;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}

span.crntttl {
	font-family: "altehaas-bold", "inter-bold", sans-serif;
	font-style: normal;
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 18px;
	text-align: left;
	color: #272727;
	padding-right: 10px;
 }

span.crntsubtitle {
	font-family: "Ringside Extra Wide SSm A", "Ringside Extra Wide SSm B", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 9px;
	letter-spacing: 0;
	line-height: 11px;
	text-align: left;
	color: #272727;
	text-transform: uppercase;
	position: relative;
	display: block;
	width: 100%;
	padding: 5px 10px 9px 0px;
    border-top: 2px solid #272727;
    margin-top: 8px;
    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
 }

.crntqte {
    font-family: "Knockout 51 A", "Knockout 51 B", "altehaas-bold", Alte Haas Grotesk Bold, sans serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    text-align: left;
    color: #272727;
    text-transform: uppercase;
}


/**************************************************
	2. Container 
 **************************************************/
 
 #streamingheaderwrapper {
    position: relative;
    display: block;
    width: 100%;
    height: 78px;
    left: 0;
    z-index: 200;
}

#streamingheadercont {
    position: absolute;
    top: 0;
    right: 2%;
    background-color: none;
    width: 96%;
    height: 100%;
}

.streamingtitleheader {
    position: absolute;
    display: table;
    top: 5px;
    height: 78px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    line-height: 78px;
    z-index: 110;
}

.streamingtitlefixed {
    position: fixed !important;
    right: 10%;
    width: 80%;
}

#streamingrulewrapper {
    position: relative;
    display: block;
    line-height: 0;
    width: 100%;
    margin: 0 auto;
    height: 1.5vw;
    z-index: 101;
}

.streamingrule {
    position: absolute;
    display: block;
    line-height: 0;
    width: 96vw;
    left: 2%;
    height: 1.5vw;
    background-color: #cd1811;
}

.streamingrule_1col {
	display: none;
}

.streamingrulefixed {
    position: fixed !important;
    top: 78px;
}

#streamingwrapper {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    z-index: 0;
}

.crntcoll, .crntcolr {
    position: absolute;
    width: 33.3333%;
    height: 100%;
    opacity: .5;
}

.crntcoll {
    left: 0;
    border-right: 1px solid #93c3c6;
}

.crntcolr {
    right: 0;
    border-left: 1px solid #93c3c6;
}

/* Media Queries */

@media (max-width: 1380px) and (min-width: 1025px){

}

@media (max-width: 1024px) and (min-width: 901px) {

}

@media (max-width: 900px) {
	.streamingrule { 
		display: none;
	}
	.streamingrule_1col {
		position: absolute;
		display: block;
		line-height: 0;
		left: 2%;
		width: 96vw;
		background-color: #cd1811;
	}
}

@media (max-width: 900px) and (orientation: portrait) {
	#streamingheaderwrapper {
		height: 58px;
	}
	.streamingtitleheader { 
		height: 58px;
		line-height: 58px;
	}
	#timelineendrulewrapper {
		height: 4vw;
	}
	#streamingrulewrapper {
		height: 4vw;
	}
	.streamingrule_1col {
		height: 4vw;
	}
	.streamingrulefixed {
		top: 58px;
	}
}

@media (max-width: 900px) and (min-height: 740px) and (orientation: portrait) { 
	#streamingheaderwrapper {
		height: 78px;
	}
	.streamingtitleheader { 
		height: 78px;
		line-height: 78px;
	}
	.streamingrulefixed {
		top: 78px;
	}
}

@media (max-width: 900px) and (orientation: landscape) {
	#streamingheaderwrapper {
		height: 58px;
	}
	#streamingrulewrapper {
		height: 3vw;
	}
	#timelineendrulewrapper {
		height: 3vw;
	}
	.streamingrule_1col {
		height: 3vw;
	}
	.streamingtitleheader { 
		height: 58px;
		line-height: 58px;
	}
	.streamingrule_1col {
		height: 3vw;
	}
	.streamingrulefixed {
		top: 58px;
	}
}

/**************************************************
	3. Content 
 **************************************************/

.filmprojs {
 	position: relative;
 	width: 85%;
 	background-color: #fff;
 	margin: 0 auto 2.5vw;
 }
 
.crntitem {
	position: relative;
	display: flex;
 	flex-flow: row wrap;
 	justify-content: space-between;
	width:100%;
	border-bottom: 1px solid #d2d2d2;
 	margin-bottom: 30px;
 	padding-bottom: 40px; 
 }
 
 .ph-cont, .details-cont, .crnttext-cont, .crntqte-cont, .crntblankspace, .filmtext-cont, .filmqte-cont {
 	position: relative;
 	display: inline-block;
 }
 
 .details-cont, .crnttext-cont, .crntqte-cont, .crntblankspace, .filmtext-cont, .filmqte-cont {
 	flex-basis: 33.3333%;
 }
 
 .crntqte-cont, .filmqte-cont {
 	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.ph, .vid {
	background-position: center;
	position: relative;
	display: block;
	object-fit: cover;
	overflow: hidden;
	width: 100%;
	margin: 20px 0 20px 0; 
}

.ph {
	height: auto;
}

.crntsect{
	font-family: "gibson-semibold", Gibson Semibold, sans serif; 
	font-weight: 400;
	font-style: normal;
	font-size: 9px;
	letter-spacing: 2px;
	line-height: 27px;
	text-align: left;
	text-transform: uppercase;
	color: #272727;
	position: relative;
	width: 100%;
	height: 27px;
	border-bottom: 2px solid #272727;
 }
 
 .sectrgt,
 .sectctr {
 	padding-left: 10px;
 } 

 .crnttitle {
	position: relative;
	width: 100%;
	margin-top: 8px;
	padding: 0px 0px 8px;
	border-bottom: 2px solid #272727;
 }
 
 .ttlctr {
 	padding: 0px 10px 8px;
 } 
 
 .ttlrgt {
 	padding: 0px 10px 8px;
 } 
 
 .subctr {
 	padding: 0px 10px;
 }

 .crnttext, .filmtext {
	position: relative;
	width: 100%;
	margin-top: 16px;
	display: block;
	padding-right: 10px;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
 }
 
 .txtctr {
 	padding: 0px 10px;
 }
 
 .txtrgt {
 	padding: 0px 0px 0px 10px;
 }

 .crnttext p {
	color: #272727;
 }

 .crnttxtctr {
	margin-left: 35%;
 }

 .crnttxtrgt {
	margin-left: 70%;
 }

 span.qtebyline {
 	font-size: 10px;
 }
 span.qtebyline-2nd {
 	text-indent: 13px;
 	display: inline-block;
 }
 
 .dtls {
 	font-family: "gibson-semibold", Gibson Semibold, sans serif;
    font-weight: 400;
    font-style: normal;
    font-size: 8px;
    letter-spacing: 2px;
    line-height: 15px;
    text-align: left;
    text-transform: uppercase;
    color: #272727;
    position: absolute;
    top: 19px;
    left: 0;
    display: block;
    width: 200px;
    margin-bottom: 0px;
    border-left: 1.5vw solid #95876d;
    padding-left: 10px;
    box-sizing: border-box;
	}
 
 span.detailstxt {
 	font-family: "Chronicle SSm A", "Chronicle SSm B", "trianon_caption_extralight_reg", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: .2px;
    line-height: 13px;
    text-align: left;
    text-transform: none;
    display: inline-block;
 }
 
 .detrule {
 	position: relative;
 	display: inline-block;
 	top: 2px;
 	width: 1px;
 	height: 10px;
 	border-left: 1px solid #b5b5b5; 
 }
 
 .detrule2 {
 	display: none 
 }
 
 .netflixlogo-strm {
	background-image: url('../images/netflix-red.svg');
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0; 
	width: 100px;
	height: 75px;
	margin-top: 20px;
	border-top: 1px solid #817e5e;
	border-bottom: 1px solid #817e5e; 
}

.hbologo-strm {
	background-image: url('../images/hbo-logo-blk.svg');
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0; 
	width: 100px;
	height: 75px;
	margin-top: 20px;
	border-top: 1px solid #817e5e;
	border-bottom: 1px solid #817e5e; 
}

.tribecalogo-strm, .tribecalogo-2013, .sundancelogo-2010, .sundancelogo-2016 {
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 75px;
	right: 0; 
	width: 100px;
	height: 75px;
	margin-top: 24px;
	border-bottom: 1px solid #817e5e; 
}

.tribecalogo-strm {
	background-image: url('../images/tribeca-blk.svg');
}

.tribecalogo-2013 {
	background-image: url('../images/tribeca-2013-blk.svg');
}

.sundancelogo-2010 {
	background-image: url('../images/sundance-special-jury-2010_blk.png');
}

.sundancelogo-2016 {
	background-image: url('../images/sundance-2016_blk.png');
}

.ch-l, .lr-l {
right: auto; 
left: 0;
}
 
 /* LAYOUT CONFIG */
 
 /* ITEM 1 */

#strm-1 {
	padding-top: 20px;
}

.ph-itm4-1 {
	order: 1;
	flex-basis: 65%;
 }
 
.vid4-1 {
	height: calc(65vw * .48);
	background-color: 000;
}

.det-itm4-1 {
	order: 2;
}

.dtls4-1 {
	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.text-itm4-1 {
	order: 3;
	flex-basis: 33.3333%;
}

.qte-itm4-1 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-1-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-1 {
	order: 5;
	flex-basis: 33%;
}

.qte4-1 {
	font-size: 47px;
	line-height: .85;
	overflow: hidden;
	margin-top: 17px;
}

/* ITEM 2 */

.ph-itm4-2 {
	order: 1;
	flex-basis: 100%;
	display: flex;
	justify-content: center;
 }
 
 .vid4-2 {
	height: calc(65vw * .48);
}

.det-itm4-2 {
    order: 2;
    align-self: flex-start;
}

.text-itm4-2 {
	order: 3;
	flex-basis: 33.3333%;
	overflow: hidden;
}

.qte-itm4-2 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-2-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-2 {
	order: 5;
	flex-basis: 0%;
}

.vid4-2 {
	width: 65%;	
}

.qte4-2 {
    font-size: 35px;
    line-height: .85;
    margin-left: 11%;
    overflow: hidden;
    margin-top: 19px;
}

/* ITEM 3 */

.ph-itm4-3 {
	order: 2;
	flex-basis: 65%;
 }
 
 .vid4-3 {
	height: calc(65vw * .48);
}

.det-itm4-3 {
	order: 1;
}

.text-itm4-3 {
	order: 5;
	flex-basis: 33.3333%;
	overflow: hidden;
}

.qte-itm4-3 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-3-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.dtls4-3 {
	top: 17.6vw;
}

.blk-itm4-3 {
	order: 3;
	flex-basis: 33.3333%;
}

.qte4-3 {
	font-size: 47px;
	line-height: .85;
	overflow: hidden;
	margin-top: 13px;
}

/* ITEM 4 */

.ph-itm4-4 {
	order: 1;
	flex-basis: 65%;
 }
 
.vid4-4 {
	height: calc(65vw * .48);
	background-color: 000;
}

.det-itm4-4 {
	order: 2;
}

.text-itm4-4 {
	order: 3;
	flex-basis: 33.3333%;
}

.qte-itm4-4 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-4-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-4 {
	order: 5;
	flex-basis: 33%;
}

.qte4-4 {
	font-size: 47px;
	line-height: .85;
	overflow: hidden;
	margin-top: 17px;
}

.dtls4-4 {
	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

/* ITEM 5 */

.ph-itm4-5 {
	order: 1;
	flex-basis: 100%;
	display: flex;
	justify-content: center;
 }
 
 .ph4-5, .vid4-5 {
	height: calc(65vw * .478);
}

.det-itm4-5 {
    order: 2;
    align-self: flex-start;
}

.text-itm4-5 {
	order: 3;
	flex-basis: 33.3333%;
	overflow: hidden;
}

.qte-itm4-5 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-5-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-5 {
	order: 5;
	flex-basis: 0%;
}

.ph4-5, .vid4-5 {
	width: 65%;
	background-color: #000;	
}

.qte4-5 {
    font-size: 47px;
    line-height: .85;
    margin-left: 11%;
    overflow: hidden;
    margin-top: 19px;
}

.dtls4-5 {
	min-width: 300px;
}

/* ITEM 6 */

.ph-itm4-6 {
	order: 2;
	flex-basis: 65%;
 }
 
 .vid4-6 {
	height: calc(65vw * .48);
}

.det-itm4-6 {
	order: 1;
}

.text-itm4-6 {
	order: 5;
	flex-basis: 33.3333%;
	overflow: hidden;
}

.qte-itm4-6 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-6-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-6 {
	order: 3;
	flex-basis: 33.3333%;
}

.qte4-6 {
	font-size: 38px;
	line-height: .85;
	overflow: hidden;
	margin-top: 13px;
}

.dtls4-6 {
	top: 19.85vw;
}

 /* ITEM 7 */

.ph-itm4-7 {
	order: 1;
	flex-basis: 65%;
 }
 
.vid4-7 {
	height: calc(65vw * .48);
	background-color: 000;
}

.det-itm4-7 {
	order: 2;
}

.text-itm4-7 {
	order: 3;
	flex-basis: 33.3333%;
}

.qte-itm4-7 {
	order: 4;
	margin-top: 50%;
	opacity: 0;
}

.qte4-7-inview {
	opacity: 1;
	margin-top: 0%;
	webkit-transition: 1200ms;
    -moz-transition: 1200ms;
    -o-transition: 1200ms;
	transition: 1200ms;	
}

.blk-itm4-7 {
	order: 5;
	flex-basis: 33%;
}

.qte4-7 {
	font-size: 47px;
	line-height: .85;
	overflow: hidden;
	margin-top: 17px;
}

.dtls4-7 {
	top: 400px;
}
 
.ph5 {
	position: relative;
	display: block;
	width: 96%;
    left: 2%;
	height: 100vh;
	overflow: hidden;
	object-fit: cover;
	z-index: 10;
 }
 
 .ph5 img {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translateX(-50%);
    object-fit: cover;
 }
 
 .coming-soon {
	background-image: url('../images/tthc-cover-1d-2000.jpg');
	background-size: cover;
	position: absolute;
	display: table;
	width: 100%;
	height: 100%;
	background-color: #000;
	text-align: center;
}

span.comingsoon {
	display: table-cell;
	vertical-align: middle;
	font-family: "knockout_welterweight", sans-serif;
    font-size: 40px;
    font-style: normal;
    letter-spacing: 4px;
    text-align: center;
    color: #fff;
    text-transform: uppercase; 
	
}

.qte4-8 {
    font-size: 47px;
    line-height: .85;
    margin-left: 11%;
    overflow: hidden;
    margin-top: 19px;
    max-width: 300px;
}

.ph5 .dividerstripe {
	z-index: 5;
}

/*
@media (min-aspect-ratio: 3/2) {
    .ph5 img {
        left: 0; 
        width: 100%;
        height: auto;
        transform: translateX(0%);
    }
}
*/
 
@media (min-width: 2000px){
	.txtctr {
		padding: 0px 10px 30px;
	}
	.det-itm4-2, .det-itm4-5 {
		padding-top: 8%;
	}
}

@media (max-width: 1800px){
	.det-itm4-2, .det-itm4-5 {
		align-self: flex-start;
		padding-top: 8%;
	}
}

@media (max-width: 1600px){
	.qte4-7 {
		font-size: 40px;
	}
} 
 
@media (max-width: 1500px){
	.det-itm4-2, .det-itm4-5 {
		align-self: auto;
		padding-top: 0;
	}
} 

@media (max-width: 1300px){
	.qte4-6 {
		font-size: 30px;
	}
	.qte4-7 {
		font-size: 30px;
	}
} 

@media (max-width: 1000px){
	.ph-itm-1,
	.ph-itm-2,
	.ph-itm-3 {
		order: 2;
		flex-basis: 100%;
	}
	.ph3-1,
	.ph3-2,
	.ph3-3 {
	width: 100%;
	}
	.ph-itm4-1,
	.ph-itm4-2,
	.ph-itm4-3,
	.ph-itm4-4,
	.ph-itm4-5,
	.ph-itm4-6,
	.ph-itm4-7 {
		order: 2;
		flex-basis: 100%;
	}
	.vid4-1,
	.vid4-2,
	.vid4-3,
	.vid4-4,
	.ph4-5,
	.vid4-5,
	.vid4-6,
	.vid4-7 {
	width: 100%;
	height: calc(100vw * .57);
	}
	 
	 /* LAYOUT CONFIG */
	 
	 /*ITEM 1*/ 
	 
	.text-itm4-1 {
		order: 2;
	}
	.det-itm4-1 {
		order: 4;
	}
	.qte-itm4-1 {
		order: 3;
	}
	.blk-itm4-1 {
		display: none;
	}
	.qte4-1 {
		font-size: 5.2vw;
	}
	
	/*ITEM 2*/ 
	
	.det-itm4-2 {
		order: 2;
		flex-basis: 30%;
	}
	.blk-itm4-2 {
		display: none;
	}
	.qte4-2 {
		font-size: 3.5vw;
	}
	
	/*ITEM 3*/ 
	 
	.ph-itm4-3 {
		order: 1;
	}
	.det-itm4-3 {
		order: 2;
	}
	.qte-itm4-3 {
		order: 3;
	}
	.text-itm4-3 {
		order: 4;
	}
	.blk-itm4-3 {
		display: none;
	}
	.qte4-3 {
		font-size: 4.8vw;
	}
	
	/*ITEM 4*/ 
	 
	.text-itm4-4 {
		order: 2;
	}
	.det-itm4-4 {
		order: 4;
	}
	.qte-itm4-4 {
		order: 3;
	}
	.blk-itm4-4 {
		display: none;
	}
	.qte4-4 {
		font-size: 4.2vw;
	}
	
	/*ITEM 5*/ 
	
	.det-itm4-5 {
		order: 2;
		flex-basis: 30%;
	}
	.blk-itm4-5 {
		display: none;
	}
	.qte4-5 {
		font-size: 4vw;
	}
	
	/*ITEM 6*/ 
	 
	.ph-itm4-6 {
		order: 1;
	}
	.det-itm4-6 {
		order: 2;
	}
	.qte-itm4-6 {
		order: 3;
	}
	.text-itm4-6 {
		order: 4;
	}
	.blk-itm4-6 {
		display: none;
	}
	.qte4-6 {
		font-size: 2.8vw;
	}
	
	/*ITEM 7*/ 
	 
	.text-itm4-7 {
		order: 2;
	}
	.det-itm4-7 {
		order: 4;
	}
	.qte-itm4-7 {
		order: 3;
	}
	.blk-itm4-7 {
		display: none;
	}
	.qte4-7 {
		font-size: 3vw;
	}
}

@media (min-width: 501px) and (max-width: 1000px){
	/*
	.netflixlogo, .tribecalogo, 
	.hbologo, .tribecalogo-2013 {
		right: auto;
		left: 2%;
	}
	*/
}

@media (max-width: 1000px) {
	.crntsect {
		box-sizing: border-box;
	}
	.crnttitle {
    	position: relative;
    	width: calc(100% - 8px);
    	padding: 0 0 8px 10px;
    }
	.filmtext-cont {
		overflow: visible;
	}
	.filmtext-cont:after {
		content: "";
		position: absolute;
		bottom: -20px;
		width: 98%;
		left: 1%;
		height: 1px;
		border-bottom: 1px dotted #272727;
	}
	.filmqte-cont {
		margin-top: 50px;
	}
	.qte-itm4-1, .qte-itm4-2, .qte-itm4-3, .qte-itm4-5, .qte-itm4-6, .qte-itm4-7 {
		order: 7;
	}
	.det-itm4-1, .det-itm4-2, .det-itm4-3, .det-itm4-5, .det-itm4-6, .det-itm4-7 {
		order: 8;
	}
	.crntblankspace {
		order: 6;
		height: 75px;
	}

	.netflixlogo-strm, .tribecalogo-strm, .hbologo-strm, 
	.hbologo, .tribecalogo-2013, .sundancelogo-2016, .sundancelogo-2010 {
	position: relative;
	background-position: left center;
	flex-basis: 105px;
	width: 105px;
	margin-top: 0;
	border-top: none;
	border-bottom: none;
	}
	.qte4-1-inview,
	.qte4-2-inview,
	.qte4-3-inview,
	.qte4-4-inview,
	.qte4-5-inview,
	.qte4-6-inview,
	.qte4-7-inview {
		margin-top: 50px;
		webkit-transition: 1200ms;
		-moz-transition: 1200ms;
		-o-transition: 1200ms;
		transition: 1200ms;
	}
	/* Item 2 */
	.filmtext-cont.text-itm4-2:after {
		bottom: -80px;
	}
	.crntblankspace.blk-itm4-2 {
		display: block;
		width: calc(87vw - 240px);
    	flex-basis: calc(87vw - 240px);
	}
	.netflixlogo-strm {
	order: 4;
	background-size: auto 35%;
	margin-right: 30px;
	}
	.tribecalogo-strm {
	order: 5;
	background-size: auto 75%;
	top: 0;
	}
	/* Item 3 */
	.filmtext-cont.text-itm4-3:after {
		bottom: -80px;
	}
	.hbologo-strm {
	order:4;
	background-size: auto 55%;
	margin-right: 30px;
	}
	.sundancelogo-2016.lr-l {
	order: 5;
	top:0;
	}
	.crntblankspace.blk-itm4-3 {
		display: block;
		width: calc(87vw - 240px);
    	flex-basis: calc(87vw - 240px);
	}
	/* Item 6 */
	.filmtext-cont.text-itm4-6:after {
		bottom: -80px;
	}
	.sundancelogo-2010.lr-l {
	order: 5;
	top:0;
	}
	.crntblankspace.blk-itm4-6 {
		display: block;
		width: calc(87vw - 240px);
    	flex-basis: calc(87vw - 240px);
	}
}

@media (max-width: 1000px) and (orientation: landscape) {
	.vid4-1 {
	width: 100%;
	height: calc(100vw * .56);
	}
	.vid4-7 {
	width: 100%;
	height: calc(100vw * .56);
	}
}
 
@media (max-width: 900px){
 	.details-cont {
 		display: block;
 		flex-direction: column;
 		justify-content: center;
 	}
 	.dtls1, 
 	.dtls2,
 	.dtls3 {
 		top: auto;
 	} 
 	.crntprojs {
 		width: 100%;
 		border-top: none;
 	}
 	.crntitem {
 		justify-content: center;
 	}
 	.dtls {
 		position: relative;
 		margin: 30px 0 30px 0;
 		border-left: 4vw solid #95876d;
 	}
	.crntsect { 
		padding-left: 10px;
	}
 	.crnttext {
 		padding: 0px 10px;
 	}
 	.crnttext-cont {
 		flex-basis: 90%;
 		/* overflow: hidden; */
 	}
 	.crntqte-cont {
		flex-basis: 100%;
		margin-bottom: 30px;
	}
	.crntcoll,
	.crntcolr {
		display: none; 
	 }
	.qte-1-inview,
	.qte-2-inview,
	.qte-3-inview {
		margin-top: 30px;
		webkit-transition: 1200ms;
		-moz-transition: 1200ms;
		-o-transition: 1200ms;
		transition: 1200ms;
	}
	p {
		font-size: 15px;
		line-height: 20px;
	}
	.filmtext-cont {
 		flex-basis: 90%;
 		/* overflow: hidden; */
 	}
 	.filmqte-cont {
		flex-basis: 100%;
		margin-bottom: 30px;
		padding-right: 5vw;
	}
 	.dtls4-1, 
 	.dtls4-2,
 	.dtls4-3,
 	.dtls4-4,
 	.dtls4-5,
 	.dtls4-6,
 	.dtls4-7 {
 		top: auto;
 	} 
 	.filmprojs {
 		width: 100%;
 		border-top: none;
 	}
	.vid {
		margin: 0px 0 20px 0;
	}
	.donate-overlay .donate-text {
		width: 85%;
	}
	
	/* LAYOUT CONFIG */
	 
	/*ITEM 1*/ 
	 
	.qte4-1 {
		font-size: 14vw;
	}
	.text-itm4-1 {
		order: 2;
	}
	.dtls4-1 {
		transform: translate(-50%, 0);
	}
	
	/* ITEM 2*/
	
	.qte4-2 {
		font-size: 12vw;
		margin-left: 0;
	}
	.text-itm4-2 {
		order: 2;
	}
	
	/* ITEM 3 */
	
	.qte4-3 {
		font-size: 14vw;
	}
	.text-itm4-3 {
		order: 2;
	}
	
	/*ITEM 4*/ 
	 
	.qte4-4 {
		font-size: 14vw;
	}
	.text-itm4-4 {
		order: 2;
	}
	.dtls4-4 {
		transform: translate(-50%,0);
	}
	
	/* ITEM 5*/
	
	.qte4-5 {
		font-size: 12vw;
		margin-left: 0;
	}
	.text-itm4-5 {
		order: 2;
	}
	.dtls4-5 {
		max-width: 200px;
	}
	
	/* ITEM 6 */
	
	.qte4-6 {
		font-size: 9vw;
	}
	.text-itm4-6 {
		order: 2;
	}
	
	/*ITEM 7*/ 
	 
	.qte4-7 {
		font-size: 9vw;
	}
	.text-itm4-7 {
		order: 2;
	}		  
}

@media (max-width: 900px) and (orientation: landscape) {
	.dtls {
		border-left: 3vw solid #95876d;
	}
}

@media (max-width: 500px){
	.crntblankspace.blk-itm4-2,
	.crntblankspace.blk-itm4-3,
	.crntblankspace.blk-itm4-6 {
		display: none;
	}
	.scrloverlay {
		 width: 90%;
		 height: 80%;
	 }
	.netflixlogo:after,
	.hbologo:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 13%;
		width: 87%;
		height: 1px;
		border-bottom: 2px solid #817e5e;
	}
	.ch-l, .lr-l {
		right: 2%;
		left: auto;
	}
	.text-itm-2 {
		border-bottom: 2px solid #817e5e;
    	padding-bottom: 20px;
	}
}

@media (max-width: 350px){
	.scrloverlay {
		 width: 83%;
		 height: 60%;
	 }
	 span.activelink, span.watchnowlink {
	 	font-size:12px; 
	 }
}

/**************************************************
	4. Donation Overlay 
 **************************************************/

.donate-overlay {
	background-color: rgba(149,135,109,.6);
}

.donate-site-overlay {
    background-color: rgba(255,255,255,.85);
    border: 6px solid #272727;
}

.donate-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
}

.donate-site-overlay {
	position: absolute;
	top: calc(50vh - (.75vw + 39px));
	left: 50vw;
	transform: translate(-50%,-50%);
	width: 900px;
	height: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 11;
}

.donate-fixed {
	position: fixed;
	top: calc(50vh + (.75vw + 39px));
}

.donate-site-overlay .donate-button:after {
	content:'DONATE LATER';
	position: absolute;
	left: 50%;
	bottom: -65px;
	width: 100%;
	transform: translateX(-50%);
	font-family: "altehaas-bold", Alte Haas Grotesk Bold, sans serif;
    font-size: 20px;
    line-height: 30px;
    font-style: normal;
    letter-spacing: -1;
    text-align: center;
    color: #272727;
    text-transform: uppercase;
}

.donate-cont {
	position: absolute; 
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	height: 100px;
}

.donate-text {
	order: 1;
    position: relative;
    font-family: "altehaas-bold", Alte Haas Grotesk Bold, sans serif;
    font-size: 32px;
    line-height: 30px;
    font-style: normal;
    letter-spacing: -1;
    text-align: right;
    color: #272727;
    text-transform: uppercase;
    padding-right: 22px;
    padding-top: 8px;
}

.donate-overlay .donate-text {
	color: #fff;
}

span.b41e28 {
	color: #b41e28;
}

.donate-overlay span.b41e28 {
	color: #e2e2e2;
}

.donate-button {
	order: 2;
    position: relative;
    display: block;
    height: 100%;
    width: 300px;
    cursor: pointer;
    background-color: rgba(255,255,255,.5);
    -webkit-transition: 500ms;
    -moz-transition: 500ms;
    transition: 500ms;
}

.donate-site-overlay .donate-button {
	background-color: #fff;
	border: 6px solid #272727;
}

.donate-overlay .donate-button {
	border: 6px solid #fff;
}

.donate-button a {
	display: table;
	width: 100%;
	height: 100%;
}

span.donate {
	font-family: "altehaas-bold", Alte Haas Grotesk Bold, sans serif;
    font-size: 32px;
    font-style: normal;
    letter-spacing: -1;
    text-align: center;
    color: #272727;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: 500ms;
    -moz-transition: 500ms;
    transition: 500ms;
}

.donate-button:hover {
	border: 6px solid #b41e28;
	background-color: rgba(255,255,255,1);
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    transition: 500ms;
}

.donate-close {
	position: absolute;
	width: 48px;
	top: .5vw;
	right: .5vw;
	margin-right: 0px;
	z-index: 999;
}

.c-donate-close {
	display: block;
	position: absolute;
	right: 0px;
	top: -8px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	font-size: 0;
	text-indent: -9999px;
	cursor: pointer;
	background-color: rgba(0,0,0,0);
}

.c-donate-close span {
	display: block;
	position: absolute;
	top: 28px;
	left: 12px;
	right: 12px;
	height: 2px;
	background-color: rgba(0,0,0,0);
}

.c-donate-close span::before,
.c-donate-close span::after {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #272727;
	content: "";
}

.c-donate-close span::before {
	transform: rotate(45deg);
}

.c-donate-close span::after {
	transform: rotate(-45deg);
}

@media (max-width: 1000px) {
	.donate-site-overlay {
		width: 90vw;
	}
	.donate-cont {
		flex-flow: column nowrap;
		height: auto;
    	padding-top: 0px;
    	margin-top: -12px;
	}
	.donate-text {
		text-align: center;
		padding: 0 0 20px 0;
	}
	.donate-button {
		height: 100px;
		max-width: 80vw;
	}
}

@media (max-width: 1000px) and (orientation: landscape) {
	.donate-site-overlay {
		width: 96vw;
		min-width: 450px;
	}
}
@media (max-width: 900px) and (orientation: landscape) {
	.donate-site-overlay {
		top: calc(50vh - (1.5vw + 39px));
	}
	.donate-fixed {
		top: calc(50vh + (1.5vw + 39px));
	}
}
@media (max-width:740px) and (orientation: landscape) {
	.donate-site-overlay {
		top: calc(50vh - (1.5vw + 29px));
	}
	.donate-fixed {
		top: calc(50vh + (1.5vw + 29px));
	}
}
@media (max-width: 900px) and (orientation: portrait) {
	.donate-site-overlay {
		top: calc(50vh - (2vw + 39px));
	}
	.donate-fixed {
		top: calc(50vh + (2vw + 39px));
	}
}
@media (max-width:740px) and (orientation: portrait) {
	.donate-site-overlay {
		top: calc(50vh - (2vw + 29px));
	}
	.donate-fixed {
		top: calc(50vh + (2vw + 29px));
	}
}
@media (max-height: 740px) {
	.donate-site-overlay {
		height: 400px;
	}
}
@media (max-height: 600px) {
	.donate-cont {
		justify-content: start;
		align-items: center;	
	}
	.donate-site-overlay {
		top: calc(50vh - (1.5vw + 29px));
		height: calc(230px + 20vh);
	}
	.donate-fixed {
		top: calc(50vh + (1.5vw + 29px));
	}
	.donate-text {
		font-size: 25px;
		line-height: 22px;
	}
	.donate-button {
		max-height: 20vh;
	}
	.donate-site-overlay .donate-button:after {
		position: relative;
		display: block;
		margin: 30px auto;
		left: auto;
		bottom: auto;
		transform: none;
	}	
}
@media (max-height: 600px) and (orientation: landscape) {
	.donate-site-overlay {
		height: calc(100vh - (4vw + 83px));
	}
}
@media (max-height: 350px) {
	.donate-site-overlay {
		height: calc(150px + 20vh);
	}
	.donate-site-overlay .donate-button:after {
		margin: 15px auto;
	}	
}
 
 
 /* IFRAME SCROLL FIX */
 
 .scrloverlay {
 position: absolute;
 display: inline-block;
 top: 0;
 left: 0;
 width: 90%;
 height: 80%;
 z-index: 10;
 }



